.disabledbutton {
  pointer-events: none;
  /* opacity: 0.9; */
}

/* input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=search]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
	color: #003a6c;
	background-color: #d9f6ff;
} */

/* エラーの出ているテキストボックス背景色 */
.error {
  background: #f2dede;
  /* border-color: #ff0000; */
}
